Combo Update v1.1 (Intel) Problem. NEED HELP!!!

Discussion in 'macOS' started by bach, Sep 16, 2007.

  1. bach macrumors newbie

    Joined:
    Jul 22, 2007
    Location:
    Germany
    #1
    hi guys, i am about running Vectorworks (CAD Program) on my mac, but after i installed the Program, i can't run it.
    Then i called customer service from Vectorworks, and they said that i need to install Combo Update.
    My problem is, when i try to install the combo update, MAC OS refuse it and said that

    "You cannot install MAC OS X Combo Update(Intel) on this volume. This volume doesn't meet requirement for this update"

    FYI : i've fresh installed my OS 10.4.10 (with backup dvd), and come this problem.
    sorry for my bad english, anyone can help?
    thanks.
     
  2. mad jew Moderator emeritus

    mad jew

    Joined:
    Apr 3, 2004
    Location:
    Adelaide, Australia
    #2
    Are you talking about the MacBook in your signature? Does anything show up if you run Software Updater? :)
     
  3. bach thread starter macrumors newbie

    Joined:
    Jul 22, 2007
    Location:
    Germany
    #3
    hi, yes, i'm talking about my MBP in my signature. i'm always using automatic software update, but now i need to install combo update for my CAD Software.
     

Share This Page